[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#141971: O: elm-me+ -- elm mail reader

Package: wnpp
Version: N/A
Severity: normal
X-Debbugs-CC: debian-devel@lists.debian.org

I am no longer able to maintain this package well; please take it over if
you use it.

-- John

To UNSUBSCRIBE, email to debian-wnpp-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: